
# Class: RuleResult

## Hierarchy

* **RuleResult**

## Index

### Constructors

* [constructor](ruleresult.md#constructor)

### Properties

* [actual](ruleresult.md#actual)
* [rule](ruleresult.md#rule)
* [value](ruleresult.md#value)

## Constructors

###  constructor

\+ **new RuleResult**(`rule`: any): *[RuleResult](ruleresult.md)*

**Parameters:**

Name | Type |
------ | ------ |
`rule` | any |

**Returns:** *[RuleResult](ruleresult.md)*

## Properties

###  actual

• **actual**: *any[]*

___

###  rule

• **rule**: *any*

___

###  value

• **value**: *boolean*
